.tinyContact
{
	background-color:#e9e9e9;
	width:148px;
	border-left:solid 2px #d9d4b9;
	border-bottom:solid 2px #d9d4b9; 
	border-right:solid 2px #d9d4b9;
	margin-right:1px; 
	margin-bottom:20px; 
/*	border:solid 2px #d9d4b9; */
	text-align:right;
	padding-top:7px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";

	
}
.title p
{
	
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";	
}
.title
{
	background-image:url(../images/TitleNew.jpg);
	text-align:center;
	height:27px;
	
}
input.text
{
	width:82px;
	
}
input.button
{
	height:21px;
	width:40px;
	
}
.tContactRow
{
	clear:both;
	margin-bottom:5px;
	
}
.tContactRowB
{
	clear:both;
	margin-bottom:5px;
	text-align:center		
}
.tContactRow label {
	color:#000000;
	display:block;
	float:right;
	font-size:14px;
	margin-top:2px;
	text-align:left;
	padding-left:3px;
	width:35px;

}





#contacttbl

{
padding:2px	2px 2px 2px;



	
	
}